/--------------------------------------------------------------
[DEFINE6]
NAME=MASCNUMER
ENTITY=%OUTENT
AS=COUNT
EXPRESSION=PERSON
FOR=PERSON.SEX = 1 AND %FOREXPR
TYPE=INTEGER

[DEFINE7]
NAME=MASCDENOM
ENTITY=%OUTENT
AS=COUNT
EXPRESSION=PERSON
FOR=PERSON.SEX = 2 AND %FOREXPR
TYPE=INTEGER

[DEFINE8]
NAME=INDMASC
CAPTION=Razn de sexos
ENTITY=%OUTENT
AS=EXPRESSION
EXPRESSION=( %OUTENT.MASCNUMER / %OUTENT.MASCDENOM ) * 100
FOR=%OUTENT.MASCDENOM > 0
TYPE=REAL
DECIMALS=2
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.MASCNUMER
DEPENDENCY2=%OUTENT.MASCDENOM

/--------------------------------------------------------------
[DEFINE9]
NAME=EDADNUMER
ENTITY=%OUTENT
AS=COUNT
EXPRESSION=PERSON
FOR=( PERSON.EDADGRA=1 OR PERSON.EDADGRA=3 ) AND %FOREXPR
TYPE=INTEGER
DEPENDENCIES=1
DEPENDENCY1=PERSON.EDADGRA

[DEFINE10]
NAME=EDADDENOM
ENTITY=%OUTENT
AS=COUNT
EXPRESSION=PERSON
FOR=PERSON.EDADGRA = 2 AND %FOREXPR
TYPE=INTEGER
DEPENDENCIES=1
DEPENDENCY1=PERSON.EDADGRA

[DEFINE11]
NAME=INDEPR
CAPTION=Relacin de dependencia
ENTITY=%OUTENT
AS=EXPRESSION
EXPRESSION=( %OUTENT.EDADNUMER / %OUTENT.EDADDENOM )
FOR=%OUTENT.EDADDENOM > 0
TYPE=REAL
DECIMALS=2
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.EDADNUMER
DEPENDENCY2=%OUTENT.EDADDENOM

/--------------------------------------------------------------
[DEFINE12]
LINE=4
NAME=C1
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
LABEL=Vivienda p/ censo 2000
EXPRESSION=HOUSIN
FOR=%FOREXPR

[DEFINE13]
LINE=9
NAME=C2
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
LABEL=Poblacin p/ censo 2000
EXPRESSION=PERSON
FOR=%FOREXPR

[DEFINE14]
LINE=14
NAME=NPV
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
FOR=%OUTENT.C1 <> 0
LABEL=Personas por Vivienda
DECIMALS=2
EXPRESSION=%OUTENT.C2 / %OUTENT.C1
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.C1
DEPENDENCY2=%OUTENT.C2

/--------------------------------------------------------------
//adicionales
[DEFINE15]

[DEFINE16]

