***************** DEFINES *************************************

/------------------Age recoding----------------------------------------

[DEFINE1]
NAME=EDADGRA
ENTITY=PERSON
LABEL=Edad por Grandes Grupos
AS=RECODE
EXPRESSION=PERSON.AGE
RECODEITEMS=3
RECODEVALUE1=1
RECODEMIN1=0
RECODEMAX1=14
RECODETYPE1=CC
RECODEVALUE2=2
RECODEMIN2=15
RECODEMAX2=64
RECODETYPE2=CC
RECODEVALUE3=3
RECODEMIN3=65
RECODEMAX3=101
RECODETYPE3=CC
TYPE=INTEGER
RANGES=1
RANGEMIN1=1
RANGEMAX1=3
VALUELABELS=3
VL1=1 0 - 14
VL2=2 15 - 64
VL3=3 65 +

/--------------------------------------------------------------
[DEFINE2]
NAME=URBRUR
ENTITY=AREA
AS=EXPRESSION
EXPRESSION=VAL( AREA.AREA )
TYPE=INTEGER
LABEL=Area Urbano/Rural
RANGES=1
RANGEMIN1=1
RANGEMAX1=2
VALUELABELS=2
VL1=1 Urbano
VL2=2 Rural

/--------------------------------------------------------------
[DEFINE3]
NAME=CHILDAOK
ENTITY=PERSON
TYPE=INTEGER
LINE=4
AS=EXPRESSION
FOR=( PERSON.SEX = 2 AND PERSON.AGE > 14 )
LIKE=PERSON.CHILDA
EXPRESSION=PERSON.CHILDA
DEFAULT=98
RANGES=1
RANGEMIN1=0
RANGEMAX1=14

[DEFINE4]
NAME=NCHILDOK
ENTITY=PERSON
TYPE=INTEGER
LINE=18
AS=EXPRESSION
FOR=( PERSON.SEX = 2 AND PERSON.AGE > 14 )
LIKE=PERSON.NCHILD
EXPRESSION=PERSON.NCHILD
DEFAULT=98
RANGES=1
RANGEMIN1=1
RANGEMAX1=14

/--------------------------------------------------------------
//adicionales
[DEFINE5]
